{
    "path": "$OET_PATH/testcases/function_test/pkg_test/gmime30/gmime30",
    "machine num": 1,
    "cases": [
        {
            "name": "test_gmime30_install",
            "desc": "测试gmime30软件包的安装功能",
            "machine num": 1
        },
        {
            "name": "test_gmime30_uninstall",
            "desc": "测试gmime30软件包的卸载功能",
            "machine num": 1
        },
        {
            "name": "test_gmime30_headers",
            "desc": "测试gmime30开发头文件存在性"
        }
    ]
}